<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CurrencyType">
                
        <VALUE name="AUD"   description="AUD" />
        <VALUE name="NZD"   description="NZD" />
        <VALUE name="EUR"   description="EUR" />
        <VALUE name="GBP"   description="GBP" />
        <VALUE name="USD"   description="USD" />
        <VALUE name="SGD"   description="SGD" />
        
    </CONSTANT>
</ROOT>
